/*
 * Approved NVIDIA Colors
 */
/* 0/72/49 */
/* 0/132/113 */
/*
 * Some extra useful colors
 */
/* ---------- Color Module Styles ----------- */
.comment .comment-arrow {
  border-color: #ffffff; }

#page {
  background: #ffffff; }

.tabs ul.primary li a.active {
  background-color: #ffffff; }

.tabs ul.primary li.active a {
  background-color: #ffffff;
  border-bottom: 1px solid #ffffff; }

#header {
  /*
  background-color: #000000;
  background-image: -moz-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -ms-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -o-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #0779bf), color-stop(1, #48a9e4));
  background-image: -webkit-linear-gradient(top, #0779bf 0%, #48a9e4 100%);
  background-image: linear-gradient(top, #0779bf 0%, #48a9e4 100%);
*/ }

#header div.section {
  background-color: #000000; }

#main {
  background-color: #ffffff; }

.sidebar .block {
  background-color: #f6f6f2;
  border-color: #f9f9f9; }
